#include <hmacros.h>
#include "rc.h"

:userdoc.

.nameit symbol=nd text='NetDrive for OS/2'
.nameit symbol=ndcp text='NetDrive for OS/2 Control Panel'
.nameit symbol=mp text='mount point'
.nameit symbol=ressmb text='SAMBA Resource Properties'

:title.NetDrive for OS/2 Control Panel Help

:docprof toc=123456.
.******************************************************

.******************************************************
HEADING(1,DLG_ID)&ressmb.
PINDEX(ressmb)&ressmb.
:p.
The parameters of a SMB FS resource are&colon.
:parml.
:pt.Workgroup
:pd.Name of workgroup

:pt.Server
:pd.Name or IP address of server to connect to.

:pt.Share
:pd.Name of share to connect to.

:pt.User
:pd.Name of user to log in.

:pt.Password
:pd.Password of user.

:pt.Master
:pd.Name of master workgroup or server.

:pt.Mastertype
:pd.0 if 'master' is the name of master server, 1 if 'master' is the name of master workgroup.

:pt.Memlen
:pd.The size of shared memory buffer allocated for every NDFS connection in size of 64k blocks.

:pt.Logfile
:pd.File to log records from smbcd.exe. Used only if smbcd.exe is run by ndpsmb.dll plugin, not manually.

:pt.Loglevel
:pd.Level of logging (0-9) for smbcd.exe. Used only if smbcd.exe is run by ndpsmb.dll plugin, not manually.

:pt.EA Support
:pd.Switches on/off EA support.

:eparml.
.******************************************************
:euserdoc.
